glade-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Exception thrown when signal autoconnection fails. System.Exception System.Runtime.Serialization.ISerializable
- Property
  System.Type To be added To be added: an object of type 'Type' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added
- Property
  System.Reflection.EventInfo To be added a To be added
- Constructor
  To be added
  a
  a
  a
  a
  a
  To be added
- Constructor
  To be added
  a
  a
  a
  To be added
- Constructor
  To be added
  a
  a
  a
  a
  a
  a
  To be added
- Method
  System.Void `` `` To be added a a To be added